/* ==========================================================================
   Base
   ========================================================================== */
* {
  backface-visibility: hidden;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

html,
body {
  height: 100%;
  -webkit-overflow-scrolling: touch;
  margin: 0;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 1em;
  margin: 0;
  overflow-x: hidden;
  overflow-y: scroll;
  font-family: sans-serif;
  font-size: 5.25vh;
  background: #fff url("../images/pattern.png") center;
  background-size: 12vh;
}
body > * + * {
  margin-top: 1em;
}

.no-js {
  overflow: hidden;
}

h1,
h2,
h3,
h4 {
  font-weight: 400;
}

button {
  padding: 0.5em 1em;
  font-family: inherit;
  font-size: inherit;
  color: inherit;
  cursor: pointer;
  background: rgba(255, 255, 255, 0.85);
  border: 1px solid rgba(0, 0, 0, 0.25);
  border-radius: 0.25em;
  box-shadow: 1px 1px 0 1px rgba(0, 0, 0, 0.25);
  transition: background 200ms cubic-bezier(0.195, 0.4, 0.45, 0.785) 0ms;
}
button:active {
  background: rgba(255, 255, 255, 0.5);
}
button:hover, button:focus {
  background: rgba(255, 255, 255, 0.75);
}

a {
  pointer-events: none;
}
a img {
  width: 3em;
}

h3 {
  padding-bottom: 0.5em;
  color: #00f;
  text-shadow: 2px 2px 0 #ff0, -1px -1px 0 #ff0, 1px -1px 0 #ff0, -1px 1px 0 #ff0, 1px 1px 0 #ff0;
  border-bottom: 0.2em solid #f00;
}

.gif1 {
  position: absolute;
  bottom: 7vh;
  left: 7vh;
  width: 14vh;
  height: 14vh;
  margin: 0;
}
.gif1 img {
  min-width: 100%;
  max-width: 100%;
}

.gif2 {
  position: absolute;
  right: 7vh;
  bottom: 7vh;
  width: 14vh;
  height: 14vh;
  margin: 0;
}
.gif2 img {
  min-width: 100%;
  max-width: 100%;
}

.visually-hidden {
  position: absolute;
  overflow: hidden;
  backface-visibility: hidden;
  clip: rect(0 0 0 0);
  height: 1px;
  width: 1px;
  margin: -1px;
  padding: 0;
  border: none;
}

.marquee {
  display: flex;
  width: 100%;
  overflow: hidden;
}
.marquee div {
  width: 100%;
  text-align: center;
  animation: marquee 10s linear infinite;
}

.marquee p {
  white-space: nowrap;
}

@keyframes marquee {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-100%);
  }
  50.01% {
    transform: translateX(100%);
  }
  100% {
    transform: translateX(0);
  }
}
.counter-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.counter {
  display: inline-block;
  padding: 0.25em 0.5em;
  margin-top: 0.5em;
  font-family: "Comic Sans MS", sans-serif;
  font-weight: 700;
  color: #f00;
  background: #fff;
}
.counter span {
  background: -webkit-linear-gradient(#ff0, #f00);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}